/** 生产环境 */
export const isNotProduction = () => {
  return import.meta.env.MODE !== 'production'
}

/** 聚合导入 - Vite版本 */
export const getModule = (moduleFiles) => {
  return Object.keys(moduleFiles).reduce((modules, path) => {
    return {
      ...modules,
      ...moduleFiles[path].default
    }
  }, {})
}
